Skip to main content
Contacts

Delete a contact

This method requires the Contacts:Delete permission to be associated with your role

DELETE
/fm/contacts/{contact_id}
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd
contact_idstringrequired

Contact id to delete

Maximum string length: 20
Pattern: ^[1-9]{1}[0-9]*$

Success